body {background-color:#E8E8E8 ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#383838 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#000000 ;}
body {margin:0px;padding:0px;}
td,table,body{Font-Family:Arial;font-size:10pt}
h1 {Font-Family:Arial;font-size:20pt;margin-top:30px;font-weight:bold;color:#000;}
#socialiconswrap {float:right;margin-top:-50px;margin-right:36px;position:relative;}
#contentwrap {width:750px;border:0px solid #333;padding:20px;background-color:rgba(255,255,255,1);-moz-box-shadow:0px 0px 18px 0px rgba(0, 0, 0, 0.4);box-shadow:0px 0px 18px 0px rgba(0, 0, 0, 0.4);-webkit-box-shadow:0px 0px 18px 0px rgba(0, 0, 0, 0.4);}
a:link {text-decoration:none;color:#F53B00;font-weight:bold;}
a:hover {text-decoration:underline;}
#partybox {background-color:#EDF5F6;padding:20px;background-color:rgba(255,255,255,0);-moz-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);-webkit-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);}
#rightcolumn {background-color:#fff;padding:10px;-moz-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);-webkit-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);}
#labourlogo, #nationallogo, #greenslogo, #maorilogo, #nzfirstlogo,#actlogo,#manalogo,#unitedfuturelogo,#conservativelogo {float:right;margin-top:-53px;}
#menu {width:100%;background-color:#1A819C;height:36px;margin-top:30px;border:0px solid white;position:relative;z-index:999;}
#menu ul {list-style:none;padding:0px;margin:0px;}
#menu li {float:left;}
#menu ul li a {text-align:center;text-decoration:none;font-size:11pt;line-height:36px;display:block;color:#fff;background-color:transparent;padding:0px 18px 0 18px;border-right:0px solid #ffffff;}
#menu li:hover A, #nav li.sfhover A {background-color:#333333;color:#ffffff;}
#menu > #nav > li.menuliactive > a, #menu > #nav > li.menuliactive > a:hover{color:white !important;background-color:;}
#menu a:hover{color:white !important;background-color:;}
#menu ul ul {position:absolute;left:-999em;width:150px;margin:0px;padding:0px;}
#menu ul ul li a {background-color:#666;color:white;text-align:left;font-size:10pt;border-top:1px solid #686868;padding:0px 8px 0 8px;margin:0 0 0 0;width:180px;}
#menu ul ul ul {position:absolute;top:auto;left:0px;margin:-37px 196px;width:150px;}
#menu li ul a:hover {color:#ffffff !important;background-color:;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
body {background-attachment:fixed;}
H1,H2,H3 {color:#000000 ;}
.formDIVColour {background-color:#EEEEEE ;border:3px solid #EEEEEE ;padding:1%;}
.formDIVColour {border:1px solid #EEEEEE ;padding:1%;}